/* /Components/ExerciseChart.razor.rz.scp.css */
.chart-tooltip ul[b-ro3cbwqsyl] {
    list-style-type: none;
    padding-left: 0;
}

.line-chart[b-ro3cbwqsyl] {
    height: 300px;
}
/* /Layout/MainLayout.razor.rz.scp.css */
.logo[b-xhax21iu6c] {
    font-family: 'Roboto Slab', serif;
    font-size: 64px;
    font-weight: bold;
    margin-left: 30px;
}

.orient-color[b-xhax21iu6c] {
    color: #f62ddf;
}

.is-color[b-xhax21iu6c] {
    color: #757575;
}
/* /Layout/NavMenu.razor.rz.scp.css */
/* /Pages/Home.razor.rz.scp.css */
.charts[b-2dk72tpbrp] {
    width: 100%;
    max-width: 1000px;
}

